[MODELS]

NUMBER = 3

MODEL_0 = "/3D models/Stanford/armadillo/Armadillo_vres2_small_scaled.ply" 
MODEL_0_GROUNDTRUTH = "/3D models/Stanford/RandomViews/Scene0View1-rs0.xf" 
MODEL_0_OCCLUSION = 0.659187


MODEL_1 = "/3D models/Stanford/dragon/dragon_vrip_res2.ply" 
MODEL_1_GROUNDTRUTH = "/3D models/Stanford/RandomViews/Scene0View1-rs1.xf" 
MODEL_1_OCCLUSION = 0.60397


MODEL_2 = "/3D models/Stanford/statuette/xyzrgb_statuette_vr3_small_scaled.ply" 
MODEL_2_GROUNDTRUTH = "/3D models/Stanford/RandomViews/Scene0View1-rs2.xf" 
MODEL_2_OCCLUSION = 0.560452


[SCENE]

MIAN_SCENE = 1
PATH = "/3D models/Stanford/RandomViews/Scene0View1.ply"
GT_THRESHOLD = 1